package com.ruoyi.dxp.dto;

import java.io.Serializable;
import java.util.List;

/**
 * 整合数据挂载对象
 */
public class DataIntegrationBatch implements Serializable {
    private static final long serialVersionUID = 1L;

    private Long databaseId;

    private List<Long> tableIds;

    public Long getDatabaseId() {
        return databaseId;
    }

    public void setDatabaseId(Long databaseId) {
        this.databaseId = databaseId;
    }

    public List<Long> getTableIds() {
        return tableIds;
    }

    public void setTableIds(List<Long> tableIds) {
        this.tableIds = tableIds;
    }
}
